# Get a cursor-paged list of orders that are not part of a transport request

Retrieve a cursor-paged list of all orders across all order types that are not part of a transport request.
You can find out more about how to use cursors in our [developer portal](https://developer.conundra.eu/developer-portal/cursor-paging/).

Endpoint: GET /orders
Version: 1.12.5
Security: clientCredentials

## Query parameters:

  - `cursor` (string)
    Cursor of the page to retrieve. Can be left blank initially to retrieve the first page. Paging through the results requires passing in the `cursor` 
from a previous response.

  - `limit` (integer)
    Number of results per page.

## Response 200 fields (application/json):

  - `data` (array, required)
    Subset of orders matching the provided query, limited to the size specified in the request.

  - `data.business_id` (string, required)
    The unique business identifier of the order.
    Example: orderA

  - `cursor` (object, required)

  - `cursor.self` (string)
    The cursor for this page. Not present when the result contains no data.
    Example: c2VsZl9fcGFnZQ

  - `cursor.prev` (string)
    The cursor for the previous page. Not present when fetching data for the first page.
    Example: cHJldmlvdXNfX3BhZ2U

  - `cursor.next` (string)
    The cursor for the next page. Not present when fetching data for the last page.
    Example: bmV4dF9fcGFnZQ

## Response default fields (application/problem+json):

  - `type` (string)
    An absolute URI that identifies the problem type.  When dereferenced,
it SHOULD provide human-readable documentation for the problem type
(e.g., using HTML).
    Example: https://api.conundra.eu/problem/constraint-violation

  - `title` (string)
    A short, summary of the problem type. Written in english and readable
for engineers (usually not suited for non technical stakeholders and
not localized); example: Service Unavailable
    Example: Invalid ...

  - `status` (integer)
    The HTTP status code generated by the origin server for this occurrence
of the problem.
    Example: 400

  - `detail` (string)
    A human readable explanation specific to this occurrence of the
problem.
    Example: string

  - `instance` (string)
    An absolute URI that identifies the specific occurrence of the problem.
It may or may not yield further information if dereferenced.
    Example: https://api.conundra.eu/orderbook/v1/orders/deliveries/chilled

  - `violations` (array)

  - `violations.field` (string)
    A reference to the field in the request that triggered this violation.
    Example: class.field

  - `violations.message` (string)
    A message explaining the violation in the referenced field.
    Example: a violation message

